Internet Explorer 8

S’abonner

Microsoft a cessé le développement de Windows XP au début de l’année 2014.  Au moment, il n’y a plus de mises à jour pour Internet Explorer 8. C’est la raison pour laquelle on a besoin d’une version plus récent de l’Internet Explorer pour utiliser notre portail. Nous recommandons de principalement renoncer à utiliser l’Internet Explorer et de recourir aux autres browsers, comme Firefox ou Google Chrome. Entre-temps, l’Internet Explorer 8 est obsolète en ce qui concerne la technique et seulement partiellement compatible avec notre portail, qui était développé pour les browsers plus récents.

Vous avez d’autres questions ? Envoyer une demande

Commentaires

Réalisé par Zendesk